/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Enabled" = "Permis";
"Sounds" = "Sons";
"When you turn on Magic Places notifications, your device will track your location, even if the application is not running." = "Si vous activez les notifications pour Magic Places, votre appareil traquera votre localisation même si l'application n'est pas lancée.";
